div#recommendation {
    display: inline-block;
    width: 100%;
    float: right;
    }


div#recommendation p {
  font-size: 15px !important;
    line-height: 1.2em;
    font-weight: bold;
   }
   
 div#ind-recommendation {
     
 display: inline-block !important;
    width: 80% !important;
 }  

.order_phases
	{
	border-bottom: rgb(200,200,200) 1px solid;	
	padding-bottom: 5px;
	}
	
.input_field
	{
	vertical-align: middle;
	display: inline-block;	
	width: 250px;
	border: 1px solid #D2D2D2;
	box-shadow: 0px 1px 5px rgba(0, 0, 0, 0.1) inset;
	font-weight: normal;
	margin:5px;
	margin-left:0px;
	color:rgb(40,60,80);
	padding-left: 5px;
	padding-top:10px;
	padding-bottom:10px;
	font-size: 15px;
	font-family:'PT Sans', sans-serif;
	}	
	
.input_field:focus
		{
		border-color:rgb(237,90,35);
		width:250px;
		}	

.input_option_basic
	{
	color:rgb(40,60,80);	
	}	
	
.input_option
	{
	font-size:15px;
	height: 20px;
	padding-left:5px;
	padding-right: 0px;
	margin:0px;
	padding-top: 2px;
	padding-bottom: 2px;
	border-top:rgb(190,190,190) 1px solid;
	border-right: 1px;
   background-color: rgb(240,240,245);
	font-weight: bold;
	}
	
.input_option_description
	{
	color:rgb(50,75,100);
	height: 15px;
	padding:0px;
	padding-top: 2px;
	padding-bottom: 2px;
	width:0px;
	margin:0px;
	font-weight: normal;
	background-color: rgb(240,240,240);
	font-size:10px;
	}	

.label
	{
	display: inline-block;
	width: 140px;	
	margin-left: 10px;
	font-weight: bold;
	}
	
.selection_details
	{
	display: inline-block;
	margin-left:10px;
	}	
	
.input_container
	{
	display: inline-block;
	position: relative;
	margin-left:10px;
	}	
	
.suburblist
	{
	background-color: rgb(255,255,255);	
	position: absolute;
	border: 2px solid rgb(200,200,200);	
	float:left;
	width: 270px;
	margin-left:0px;
	margin-top: -7px;
	font-size: 16px;
	z-index: 1000;
	display:none;
	color:rgb(40,60,80);
	-webkit-box-shadow: 0px 2px 5px 2px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 0px 2px 5px 2px rgba(0, 0, 0, 0.5);
	box-shadow: 0px 2px 5px 2px rgba(0, 0, 0, 0.5);
	}	
	
.suburbs
	{
	border-bottom: rgb(200,200,200) 1px solid;
	height: 30px;
	line-height: 30px;
	font-size: 16px;
	}	
	
.suburbs :hover
	{
	background-color: rgb(230,230,230);
	cursor: pointer;
	}	
	
	
.packages
	{
	text-decoration: none;
	color:rgb(40,60,80);
	font-size: 14px;
	}	
	
.packages :hover
	{
	background-color: rgb(230,230,230);
	cursor: pointer;
	}	
	

.package_details
	{
	font-size: 10px;
	line-height: 10px;
	color: rgb(120,120,120);
	}
	
.details_button
	{
	vertical-align: middle; 
	text-decoration: none;
	height:25px; 
	line-height: 25px;
	padding-bottom:0px;
	padding:4px 10px 4px 10px;
	border-top: rgb(109,217,254) 2px solid;
	border-bottom: rgb(2,127,181) 2px solid;
	border-radius: 3px;
	font-size: 18px;
	background: #30c8fb; /* Old browsers */
	cursor: help;
	background: -moz-linear-gradient(top, #30c8fb 0%, #048ec8 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#30c8fb), color-stop(100%,#048ec8)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #30c8fb 0%,#048ec8 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #30c8fb 0%,#048ec8 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #30c8fb 0%,#048ec8 100%); /* IE10+ */
	background: linear-gradient(to bottom, #30c8fb 0%,#048ec8 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#30c8fb', endColorstr='#048ec8',GradientType=0 ); /* IE6-9 */
	}	
	
a .details_button
	{
	font-weight: bold;	
	color: White;
	text-shadow: 1px 1px 0px rgba(17, 130, 174, 1);
	}

	
a.tooltip {outline:none; cursor: help;}
a.tooltip strong {line-height:30px;}
a.tooltip:hover {text-decoration:none;} 
.tooltip span {
    z-index:10;display:none; padding:14px 20px;
    margin-top:12px; margin-left:-125px;
    width:300px; line-height:16px;
}
a.tooltip:hover span{
    display:block; position:absolute; 
    border:2px solid #FFF;  color:#EEE;
    background:#333 url(../pics/css-tooltip-gradient-bg.png) repeat-x 0 0;
}
.callout {z-index:20;position:absolute;border:0;top:-14px;left:120px;}
    
/*CSS3 extras*/
a.tooltip span
{
    border-radius:2px;        
    box-shadow: 0px 0px 8px 4px #666;
    /*opacity: 0.8;*/
}	

.label{
	font-size: 14px;
}
.table_container{
    display: table;
    width: 100%
    }

.row  {
    display: table-row;
    padding: 0px;
    margin: 0px;
   }

.left, .right, .middle {
    display: table-cell;
    padding: 0px;
    margin: 0px;
    }

.left
	{
	width:auto;	
	}    
    
    
.item_qty_field
	{
	vertical-align: middle;
	display: inline-block;	
	width: 40px;
	border: 1px solid #D2D2D2;
	box-shadow: 0px 1px 5px rgba(0, 0, 0, 0.1) inset;
	font-weight: normal;
	margin:5px;
	color:rgb(40,60,80);
	padding-left: 5px;
	padding-top:10px;
	padding-bottom:10px;
	font-size: 15px;
	}	  
	
h6
	{
	color: rgb(237,90,35);
	font-size: 20px;
	margin-top:15px;
	margin-bottom: 15px;
	}	
	
h4
	{
	margin:0px;
	}	
	
.columns
	{
	display: inline-block;	
	width:33.3%;
	min-width:210px;
	background-color: rgb(245,245,245);	
	padding-left: 10px;
	padding-right:10px;
	box-sizing: border-box;
	
	}	 
	
#boxes_0 label {
	cursor: pointer;
	position: absolute;
	width: 22px;
	height: 22px;
	left: 3px;
	top: 3px;
	-webkit-box-shadow: inset 0px 1px 1px rgba(0,0,0,0.5), 0px 1px 0px rgba(255,255,255,1);
	-moz-box-shadow: inset 0px 1px 1px rgba(0,0,0,0.5), 0px 1px 0px rgba(255,255,255,1);
	box-shadow: inset 0px 1px 1px rgba(0,0,0,0.5), 0px 1px 0px rgba(255,255,255,1);

	background: -webkit-linear-gradient(top, #222 0%, #45484d 100%);
	background: -moz-linear-gradient(top, #222 0%, #45484d 100%);
	background: -o-linear-gradient(top, #222 0%, #45484d 100%);
	background: -ms-linear-gradient(top, #222 0%, #45484d 100%);
	background: linear-gradient(top, #222 0%, #45484d 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#222', endColorstr='#45484d',GradientType=0 );
}

.boxes_0 input[type=checkbox] {
	visibility: hidden;	
	
}

.boxes_0 
	{
	margin:5px;
	margin-left: 0px;
	left: 10px;	
	display: inline-block;	
	width: 26px;
	height: 26px;
	background: #fcfff4;

	background: -webkit-linear-gradient(top, #fcfff4 0%, #dfe5d7 40%, #b3bead 100%);
	background: -moz-linear-gradient(top, #fcfff4 0%, #dfe5d7 40%, #b3bead 100%);
	background: -o-linear-gradient(top, #fcfff4 0%, #dfe5d7 40%, #b3bead 100%);
	background: -ms-linear-gradient(top, #fcfff4 0%, #dfe5d7 40%, #b3bead 100%);
	background: linear-gradient(top, #fcfff4 0%, #dfe5d7 40%, #b3bead 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfff4', endColorstr='#b3bead',GradientType=0 );
	

	-webkit-box-shadow: inset 0px 1px 1px white, 0px 1px 3px rgba(0,0,0,0.5);
	-moz-box-shadow: inset 0px 1px 1px white, 0px 1px 3px rgba(0,0,0,0.5);
	box-shadow: inset 0px 1px 1px white, 0px 1px 3px rgba(0,0,0,0.5);
	position: relative;
	}
	
.boxes_0 label:after {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	opacity: 0;
	content: '';
	position: absolute;
	width: 16px;
	height: 8px;
	background: transparent;
	top: 5px;
	left: 3px;
	border: 4px solid rgb(0,0,100);
	border-radius: 3px;
	border-top: none;
	border-right: none;
	opacity: 0.2;

	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

.boxes_0 label:hover::after {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
	filter: alpha(opacity=30);
	opacity: 0.4;
}

.boxes_0 input[type=checkbox]:checked + label:after {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	opacity: 1;
}	

.next_button {
	vertical-align: middle; 
	font-weight: bold;	
	color: White;
	text-shadow: 1px 1px 0px rgba(190, 55, 12, 1);
	text-align: center;
	//height:40px; 
	line-height: 30px;
	padding-bottom:0px;
	padding:4px 10px 4px 10px;
	border-top: rgb(250,110,45) 2px solid;
	border-bottom: rgb(200,60,15) 2px solid;
	border-radius: 3px;
	font-size: 24px;
	background:rgb(237,90,35);	
	border-radius: 4px;
background: -moz-linear-gradient(top, #ed5a23 30%, #d54619 70%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(30%,#ed5a23), color-stop(70%,#d54619)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #ed5a23 30%,#d54619 70%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #ed5a23 30%,#d54619 70%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #ed5a23 30%,#d54619 70%); /* IE10+ */
background: linear-gradient(to bottom, #ed5a23 30%,#d54619 70%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ed5a23', endColorstr='#d54619',GradientType=0 ); /* IE6-9 */
}
.next_button:hover{background:rgb(255,110,45);}
	



		